@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

#contents_main #c_whatnew h3 {
    top: 12px;
}

/* ���X�g�\�� */
#contents_main p.sup {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
	}
#contents_main .sup{
	color: #999;
	}

/* mainv */
#contents_main #mainv {
	margin: 0 0 20px 0;
	}
	#contents_main #mainv h2 {
		margin: 0;
		padding: 0;
		}
#contents_main .info_Block {
	position:relative;
	width:auto;
	padding-top:15px;
	}
#contents_main .info_Block p.at {
	position: absolute;
	top:0;
	right:0;
	}
#contents_main ul#local_nav {
	position:relative;
	margin: 0 0 15px 0 !important;
	}
	#contents_main ul#local_nav li img {
		vertical-align:bottom;
		}

#contents_main #lead {
	margin: 0 0 30px 0 !important;
	}
#contents_main #lead h3 {
	margin-bottom: 15px;
	}
#contents_main #lead .pointBlock {
	background-color:#f9f9f9;
	border-color:#ccc;
	}
#contents_main #lead .pointBlock h6 span {
	color:#fff;
	background-color:#e50011;
}


#contents_main #c_whatnew {
  margin: 0 0 20px;
}

/* column */
#contents_main .column {
	margin-bottom: 60px;
	}
#contents_main .s_column {
	margin-bottom: 40px;
	}
#contents_main h3 {
	margin-bottom: 12px;
	}
#contents_main h4 {
	margin-bottom: 10px;
	}
#contents_main p {
	margin-bottom: 10px;
	font-size: 93%;
	}
#contents_main em {
	font-size: 108%;
	color: #8a6c01;
	}
#contents_main li {
	font-size: 93%;
	}

#contents_main .pointBlock {
    padding: 12px 12px 2px 12px;
    border: 2px #999 solid;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
#contents_main .pointBlock  h6  {
    font-family: 'Noto Sans Japanese';
    font-weight: bold;
    margin-bottom: 8px;
}
#contents_main .pointBlock  h6 span {
    margin-right: 8px;
    background-color: #fccc00;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    padding: 4px 8px 3px 8px;
    font-size: 12px;
}



/* c01_new_highlow */
#c01_new_highlow {
	padding-bottom: 40px;
	margin-bottom:25px;
	border-bottom: 1px solid #c5a435;
}

/* c01_new_quickgreen */
#c01_new_quickgreen {
	display: block;
	min-height: 250px;
	background: url(../img/idx_c01_new_img01.jpg) no-repeat right top;
	margin-bottom:20px;
	padding-bottom: 40px;
	border-bottom: 1px solid #c5a435;
}

/* c01_new_design */
#c01_new_design {
	padding-bottom: 20px;
	margin-bottom:20px;
	border-bottom: 1px solid #c5a435;
}


/* c01_02_overseas */

#c01_02_overseas {
	padding: 0 0 10px 0;
}
/* --- c01_02 */

#contents_main #c01 #c01_02 li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 6px;
}

#contents_main #c01 #c01_02 ul.sup {
	margin-top: 10px;
	font-size: 85%;
}

#contents_main #c01 #c01_02 ul.sup li {
	margin-bottom: 3px;
}

	#contents_main img.right {
		float:right;
		margin-left:20px;
		}


#contents_main #c01 {
	}
#contents_main #c01 h3 {
	font-size:24px;
	font-weight:bold;
	line-height:1.3em;
	color:#e50011;
	}
	/* c01_new */
	#contents_main #c01 .c01_new_head img {
		vertical-align:bottom;
		}
	/* c01_new */
	#contents_main #c01 .c01_new_body01 {
		background-color:#f8f2ee;
		padding: 10px 30px 30px 30px;
		border-radius:0px 0px 3px 3px ;
		-moz-border-radius:0px 0px 3px 3px ;
		-webkit-border-radius:0px 0px 3px 3px ;
		border-bottom:4px solid #c5a435;
		border-right:4px solid #c5a435;
		border-left:4px solid #c5a435;
		margin-bottom:10px;
		}
	*html #contents_main #c01 .c01_new_body01 {
		width: 710px;
		}
	#contents_main #c01 .c01_new_body02 {
		background-color:#f8f2ee;
		padding: 30px;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		border:4px solid #c5a435;
		}


		#contents_main #c01 .c01_new_body01 h5 {
			margin: 0 0 15px 0;
			padding: 0;
			}
		#contents_main #c01 .c01_new_body01 p.pic {
			margin-top: 25px;
			}

#contents_main #c01 #c01_01 {
	margin: 0 0 30px 0;
	padding: 0;
	}
#contents_main #c01 #c01_01 .pointBlock  h6 span {
	color:#fff;
	background-color:#e50011;
	font-size: 13px;
    padding: 6px 8px 5px 8px;
}
#contents_main #c01 #c01_01 .leftbox {
	width:310px;
	float:left;
	}
#contents_main #c01 #c01_01 .rightbox {
	width:300px;
	float:right;
	}




#contents_main #c01 #c01_02 {
	margin: 0;
	padding: 17px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color:#d0020f;
	box-shadow:0px 0px 4px 1px #666;
	-moz-box-shadow:0px 0px 4px 1px #666;
	-webkit-box-shadow:0px 0px 4px 1px #666;
	border:#fff 3px solid;
	}
#contents_main #c01 #c01_02 h3 {
	color:#efeb64;
	line-height:1.2em;
	}
#contents_main #c01 #c01_02 h3 span {
	color:#fff;
	font-size:85%;
	}
#contents_main #c01 #c01_02 p {
	color:#fff;
	}
#contents_main #c01 #c01_02 p.btn.line {
    padding: 0.6em 1em;
    border-radius: 6px;
    background-color: #f0f0f0;
}
#contents_main #c01 #c01_02 p.btn.line a {
	color:#222 !important;
	font-weight:bold;
	cursor:pointer;
	font-size:13px;
	}
#contents_main #c01 #c01_02 p.btn.line a i {
	margin-left:10px;
	}

#contents_main #c01 #c01_02 .leftbox {
	width:420px;
	float:left;
	}
#contents_main #c01 #c01_02 .rightbox {
	width:150px;
	float:right;
	}

#contents_main #c01 #c01_02 .pointBlock {
    border: none;
	margin-top:15px;
	background-color:#aa0000;
}
#contents_main #c01 #c01_02 .pointBlock  h6  {
	color:#fff;
}
#contents_main #c01 #c01_02 .pointBlock  h6 span {
	color:#000;
	background-color:#efeb64;
}

#contents_main #c01 #c01_03 {
	border-bottom:1px solid #c5a435;
	margin: 0 0 22px 0;
	padding: 0 0 22px 0;
	}
#contents_main #c01 #c01_03 .leftbox {
	width:310px;
	float:left;
	}
#contents_main #c01 #c01_03 .rightbox {
	width:300px;
	float:right;
	}

#contents_main #c01 #c01_04 {
	margin: 0;
	padding: 0;
	}
#contents_main #c01 #c01_04 .leftbox {
	width:310px;
	float:left;
	}
#contents_main #c01 #c01_04 .rightbox {
	width:300px;
	float:right;
	}



/* c02 */
#contents_main #c02 {
	}

#contents_main #c02 h4 {
    margin-bottom: 12px;
    padding: 0 0 0 20px;
    font-size: 131%;
    line-height: 1.5em;
    background: url("../img/bg_h3.png") repeat-y center left;
	}
#contents_main #c02 img.right {
	float:right;
	margin-left:20px;
	}
	/* --- c02_01 */
	#contents_main #c02 #c02_01 {
		}

	/* --- c02_02 */
	#contents_main #c02 #c02_02 {
		}
		#contents_main #c02 #c02_02 #houkou {
			background: url(../img/idx_c01_01_icon.gif) top left no-repeat;
			padding-left: 60px;
			}
			#contents_main #c02 #c02_02 #houkou em {
				font-size: 108%;
				font-weight: bold;
				color: #8a6c01;
				}
	/* --- c02_03 */
	#contents_main #c02 #c02_03 {
		}
	/* --- c02_04 */
	#contents_main #c02 #c02_04 {
		}
	/* --- c02_05 */
	#contents_main #c02 #c02_05 {
		}
	/* --- c02_06 */
	#contents_main #c02 #c02_06 {
		}
	/* --- c02_09 */
	#contents_main #c02 #c02_09 {
		}
		#contents_main #c02 #c02_09 img.right {
			float:right;
			margin-left:20px;
			}

	/* --- c02_12 */
	#contents_main #c02 #c02_12 .leftbox {
		width:420px;
		float:left;
		}
	#contents_main #c02 #c02_12 .rightbox {
		width:280px;
		float:right;
		}

/* c03 */
#contents_main #c03 {
	position: relative;
	border: 1px solid #cbb789;
	padding: 20px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	}
	#contents_main #c03 p.capcha {
		position: absolute;
		top: 30px;
		right: 25px;
		}
	#contents_main #c03 h3 {
		margin-bottom: 20px;
		font-size: 20px;
    	line-height: 1.3em;
		color:#c8a84f;
		}
	#contents_main #c03 ul {}
		#contents_main #c03 li {
			font-size: 13px;
			margin-top: 10px;
			padding-left: 1em;
			text-indent: -1em;
			display:block !important;
			line-height:1.4em !important;
			}
			#contents_main #c03 li span {
				color: #8a6c01;
				}
			#contents_main #c03 li em {
				font-style:normal;
				font-weight:bold;
				font-size:14px;
				color: #8a6c01;
				}



#contents_main #sco div.info {
    float: right;
    width: 440px;
	background-color:#00903d;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding:10px;
}
#contents_main #sco div.info h4 {
	color:#fff;
}
#contents_main #sco div.info p {
	color:#fff;
	margin:0;
}